.financial-metrics {
  width: 100%;
  max-width: 100%;
  margin-inline: 0;
  height: auto;
  background-color: #15602e;
  padding-inline: 0;
  padding-block: 4rem;
}
@media (min-width: 768px) {
  .financial-metrics {
    display: flex;
    width: 100vw;
    margin-inline: calc(-50vw + 50%);
    padding-inline: unset;
    padding-block: 5rem;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.8rem;
    border-radius: 0;
    margin-block-start: 0;
  }
}
.financial-metrics__container {
  display: grid;
  grid-template-columns: 1fr;
  gap: 3.4rem;
  width: 100%;
}
@media (min-width: 768px) {
  .financial-metrics__container {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    width: 100%;
  }
}
.financial-metrics__item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0;
  min-width: 0;
}
@media (min-width: 768px) {
  .financial-metrics__item {
    align-items: flex-start;
  }
}
.financial-metrics__value {
  display: flex;
  align-items: baseline;
  gap: 0.15rem;
  line-height: 0;
  margin: 0;
  margin-block-end: 0;
}
@media (min-width: 768px) {
  .financial-metrics__value {
    gap: 0.7rem;
    justify-content: center;
  }
}
.financial-metrics__number {
  color: #033324;
  font-family: "Nohemi", sans-serif;
  font-size: 4rem;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  letter-spacing: 0.16rem;
  color: #ffffff;
}
@media (min-width: 768px) {
  .financial-metrics__number {
    color: #ffffff;
    font-family: "Nohemi", sans-serif;
    font-size: 5.5rem;
    font-weight: 600;
    line-height: 1.1;
    letter-spacing: 0.219rem;
  }
}
.financial-metrics__unit {
  color: #ffffff;
  font-family: "Nohemi", sans-serif;
  font-size: 2.5rem;
  font-weight: 600;
  line-height: 1.3;
  letter-spacing: 0.075rem;
  font-style: normal;
}
@media (min-width: 768px) {
  .financial-metrics__unit {
    color: #ffffff;
    font-family: "Nohemi", sans-serif;
    font-size: 3rem;
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: 0.12rem;
  }
}
.financial-metrics__description {
  color: #033324;
  font-family: "Montserrat", sans-serif;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 400;
  line-height: 141%;
  color: #ffffff;
  margin: 0;
  margin-block-start: 0;
  white-space: pre-wrap;
  width: 18.6rem;
}
@media (min-width: 768px) {
  .financial-metrics__description {
    max-width: 19.6rem;
  }
}
